a
{
	color:#CCCCCC;
	font-family:Verdana,Arial,Helvetica;
	font-weight:bold;
	font-size:13px;
	text-decoration:none; 
}

a:hover
{
	color:#999999;
	text-decoration:underline;
}

a.menue
{
	display:block;
	color:#CCCCCC;
	font-family:Verdana,Arial,Helvetica;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}

a.menue:link
{
	color:#000000;
}

a.menue:visited
{
	color:#000000;
}

a.menue:hover
{
	color:#999999;
}

a.menue_spiele
{
	display:block;
	background-color:#999999;
	padding:3px;
	padding-left:1px;
	color:#222222;
	font-family:Verdana,Arial,Helvetica;
	font-weight:normal;
	font-size:8pt;
	text-decoration:none;
}

a.menue_spiele:hover
{
	background-color:#CCCCCC;
	color:#888888;
	text-decoration:none;
}

a.pfeil
{
	color:#cccccc;
	font-family:Verdana,Arial,Helvetica;
	font-weight:normal;
	font-size:13px;
	text-decoration:none; 
}

a.pfeil:hover
{
	color:#bbbbbb;
	text-decoration:none;
}

a.alph
{
	display:block;
	padding:1px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#666666;
	color:#CCCCCC;
	font-family:Verdana,Arial,Helvetica;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}

a.alph:hover
{
	background-color:#999999;
	color:#666666;
	text-decoration:none;
}

a.statistik
{
	color:#4d5660;
	font-size:smaller;
	font-weight:normal;
	text-decoration:none;
}

a.statistik:hover
{
	color:#616a75;
	font-size:smaller;
	text-decoration:none;
}

body
{
	background-color:#444444;
	margin:0px;
	width:100%;
	color: #cccccc;
	font-family:Verdana,Arial,Helvetica;
	font-weight:normal;
	font-size:13px;
}

h1
{
	font-size:17px;
	font-weight:bold;
}

div#content
{
	margin-top:50px;
	width:800px;
	background-color:#444444;
	text-align:left;
	border:0px solid red;
}

div#content_login
{
	width:630px;
	background-color:#444444;
	text-align:right;
	border:0px solid red;
}

div#schrift
{
	position:absolute;
	top:100px;
	width:100%;
	text-align:center;
}

div#auswahl
{
	position:absolute;
	top:30px;
	left:50px;
	color:#ffffff;
	font-family:Verdana,Arial,Helvetica;
	font-size:30px;
}

div#content_thickbox
{
	margin:100px 150px 100px 150px;
	line-height:20px;
}

div.spiele
{
	background-color:#444444;
	width:630px;
	padding:5px;
	margin-bottom:2px;
	margin-left:30px;
	font-weight:normal;
	font-size: 13px;
}

div.spieleranzahl
{
	background-color:#999999;
	width:630px;
	padding:5px;
	margin-bottom:2px;
	margin-left:30px;
	font-weight:bold;
	font-size:13px;
}

div.rangliste
{
	background-color:#999999;
	padding:5px;
	margin-bottom:2px;
	font-weight:bold;
	font-size:13px;
}

div.fehler
{
	margin-top:40px;
	width:100%;
	font-weight:bold;
	text-align:center;
	color:#e76d6d;
}

td.alph_feld
{
	width:20%;
	text-align:center;
}

td.rangliste_menue
{
	width:33%;
	padding:8px;
	padding-left:5px;
	background-color:#62604c;
	color:#cccccc;
	font-family:Verdana,Arial,Helvetica;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	border:2px solid #6e6b4d;
}

td.rangliste_menue_over
{
	width:33%;
	padding:8px;
	padding-left:5px;
	background-color:#6e6b4d;
	color:#cccccc;
	font-family:Verdana,Arial,Helvetica;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	border:2px solid #62604c;
}

td.rangliste_titel
{
	padding:3px;
	padding-left:5px;
	background-color:#999999;
	color:#cccccc;
	font-family:Verdana,Arial,Helvetica;
	font-weight:normal;
	font-size:13px;
}

td.rangliste
{
	padding:3px;
	padding-left:5px;
	background-color:#555555;
	color:#cccccc;
	font-family:Verdana,Arial,Helvetica;
	font-weight:normal;
	font-size:13px;
}

div.spielergebnisse_headline
{
	margin-top:25px;
	padding:10px;
	box-sizing:border-box;
	background-color:#a3a3a3;
	text-align:center;
	color:#4d5660;
	border:1px solid #999999;
}
div.spielergebnisse_spielerzahl
{
	padding:3px;
	box-sizing:border-box;
	background-color:#8c8974;
	font-weight:bold;
}
table.spielergebnisse
{
	width:100%;
	border-collapse: separate;
	border-spacing: 0px 2px;
}
table.spielergebnisse tr:nth-child(odd)
{
	background-color: #888888;
}
table.spielergebnisse tr:nth-child(even)
{
	background-color: #aaaaaa;
}


.normal
{
	color:#cccccc;
	font-family:Verdana,Arial,Helvetica;
	font-weight:normal;
	font-size:13px;
}

input.textfeld
{
	background-color:#999999;
	color:#222222;
	padding:2px;
	border:1px solid #cccccc;
}

input.button
{
	width:150px;
	background-color:#999999;
	color:#222222;
	padding-top:1px;
	padding-bottom:1px;
	border:1px solid #cccccc;
}

select
{
	background-color:#999999;
	color:#222222;
	padding:1px;
	border:1px solid #cccccc;
}

h2.impressum
{
	color:#000000;
	font-size:16px;
	margin-bottom:5px;
}

.clear
{
	clear:both;
}




/* fixierter Bereich für das Login (siehe auch spiele.php und http://de.selfhtml.org/css/layouts/fixbereiche.htm) */
#fixiert
{
    position:absolute;
    top:20px;
	left:10px;
	width:160px;
	border:0px solid red;
}
html>body #fixiert {
    position:fixed;
}